/* =============
   Modals
============= */
.modal .modal-dialog .close {
  top: 0;
  position: absolute;
  right: 0;
  height: 36px;
  width: 36px;
  background-color: #313a46;
  opacity: 1;
  border: 2px solid #ffffff;
  text-shadow: none;
  color: #ffffff;
  border-radius: 50%;
  padding: 0;
  line-height: 1 !important;
}

.modal .modal-dialog .modal-title {
  margin: 0;
}

.modal .modal-dialog .modal-content {
  border: none;
  box-shadow: none;
}

.modal .modal-dialog .modal-content .modal-header {
  border-bottom-width: 2px;
  margin: 0;
}

.modal .modal-dialog .modal-content .modal-body {
  padding: 20px;
}

.modal-backdrop {
  background-color: #313a46;
}

.modal-backdrop.show {
  opacity: .6;
}

.modal-full {
  width: 98%;
}

.modal-content .nav.nav-tabs + .tab-content {
  margin-bottom: 0;
}

.modal-content .panel-group {
  margin-bottom: 0;
}

.modal-content .panel {
  border-top: none;
}
